{% extends 'base.html' %}

{% block content %}


<!-- START HEADER VERY TOP AREA-->
    <div class="header-very-top-area">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <ul>
                        <li><a href="{{ url_for('home') }}">HOME</a></li>
                        <li><a href="{{ url_for('shop') }}">SHOP</a></li>
                        <!--                        <li><a href="#subscribe">SUBSCRIBE</a></li>-->
                        {% if not islogin %}
                        <li><a href="{{ url_for('login') }}">LOGIN</a></li>
                        <li><a href="{{ url_for('signup') }}">SIGNUP</a></li>
                        {% else %}
                        <li><a href="{{ url_for('profile') }}">PROFILE</a></li>
                        <li><a href="{{ url_for('stats') }}">VIEW STATS</a></li>
                        <li><a href="{{ url_for('logout') }}">LOG OUT</a></li>
                        {% endif %}
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- / END HEADER VERY TOP AREA-->

<!-- START MENU DESIGN AREA -->
<header class="welcome-area">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <!-- START LOGO DESIGN AREA -->
                <div class="logo text-center">
                    <a href="{{ url_for('home') }}">
                        <img src="{{ url_for('static', filename= 'images/logo.png') }}" alt="">
                    </a>
                </div>
                <!-- END LOGO DESIGN AREA -->
            </div>
        </div>
        <div class="row menu-border">
            <div class="col-md-9 col-xs-12">
                <!-- START MENU DESIGN AREA -->
                <div class="mainmenu">
                    <div class="navbar navbar-nobg">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse"
                                    data-target=".navbar-collapse">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        <div class="navbar-collapse collapse">
                            <ul class="nav navbar-nav navbar-left">
                                <li class="active"><a class="smooth-scroll" href="{{ url_for('recipes') }}">ALL
                                    <div class="ripple-wrapper"></div>
                                </a>
                                </li>
                                <li><a class="smooth-scroll" href="{{ url_for('rice') }}">RICE </a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('vegetarian') }}">VEGETARIAN</a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('non_vegetarian') }}">NON-VEGETARIAN</a>
                                </li>
                                <li><a class="smooth-scroll" href="{{ url_for('desserts') }}">DESSERTS</a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('snacks') }}">SNACKS</a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('drinks') }}">DRINKS</a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('spicepentry') }}">SPICE PANTRY</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!-- END MENU DESIGN AREA -->
            </div>
            <div class="col-md-3 col-xs-12">
                <div class="search-area">
                    <form class="form-inline" action="{{ url_for('search_api') }}" method="POST"
                          enctype="multipart/form-data">
                        <input class="form-control" type="search" name="searchstring" placeholder="Search"
                               aria-label="Search" required>
                        <button class="btn btn-outline-success my-2 my-sm-0" type="submit"><i class="fa fa-search"></i>
                        </button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</header>
<!-- / END MENU DESIGN AREA -->


<!-- START TERM DESIGN AREA -->
<section class="term-page-area section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="section-title">
                    <h2>Terms and conditions</h2>
                    <p class="text-left">At Taste India, we believe in encouraging our registered users/members to
                        interact with us. At the same time, we are quite particular that your privacy should be
                        protected. Whatever information you submit to us is used to identify
                        user profiles which help us to personalize and improve upon the services we offer. Some details
                        about yourself that you share with us such as your preferred cuisine can be viewed by all those
                        who visit our site. But your personal
                        details such as your email id and password cannot be viewed by others. There is therefore no
                        chance that our advertisers can identify you. All our visitors are however encouraged to
                        register with us so that they can access
                        all that we have on offer on the site. Our registration form asks users for name, e-mail
                        address. Please see Terms of Use below. We welcome you on board Taste India !</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="section-title">
                    <h2>  Terms of Use
                    </h2>
                    <p class="text-left">Please read these Terms of Use carefully. They govern your use of the Taste
                        India website. This includes your contributions by way of recipes. If you proceed to use the
                        Taste India website it will automatically amount to your consent
                        to this Agreement.   <br>Your failure to follow these Terms may result in immediate termination
                        of your access to the website, as well as resort to other legal remedies available to the
                        service provider. <br>Information shared
                        by users is their own Information shared or statements made by users is their view and
                        responsibility and Taste India does not necessarily endorse, support, sanction, or agree with
                        it.
                    </p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="section-title">
                    <h2>Use of the Service</h2>
                    <p class="text-left">Every user is responsible for her or his use of the Service. <br>User should
                        use the Service in a reasonable and lawful manner only. The communications should not be
                        obscene, indecent or offensive in any way. User should agree
                        to refrain from conduct that could constitute a criminal offense or give rise to a civil
                        liability, or otherwise violate any law or regulation. The user should agree and acknowledge
                        that failure to abide by these Terms may
                        subject the user to civil and/or criminal liability. <br>User agrees not to post any material
                        protected by copyright, trademark or other proprietary rights without the express permission of
                        the owner of the copyright, trademark
                        or other proprietary rights. User also agrees that the posting of any material him/her shall
                        imply that the copyright, trademark or other proprietary right in that material rests with
                        him/her. User agrees and acknowledges that
                        he/she shall be solely liable for any action or damages resulting from any infringement of
                        copyrights, trademarks, or proprietary rights, or any other harm resulting from any posting made
                        by him/her. <br>User agrees upon registration
                        with Taste India to provide accurate and complete name and e-mail address information, and to
                        promptly update this information from time to time as needed. <br>Postings to the interactive
                        areas of Taste India are not private.
                        <br>User agrees not to impede or interfere with others' use of the Service. <br>User
                        acknowledges that Taste India has not reviewed and does not endorse the content of all sites
                        linked to from this Service and is not responsible
                        for the content or actions of any other sites linked to from this Service. Linking to any other
                        service or site from this Service is at your sole risk.
                    </p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="section-title">
                    <h2>Copyright</h2>
                    <p class="text-left">Taste India reserves the right to terminate the access of users and account
                        holders who infringe the copyrights of others. If anyone copies the literary work of someone
                        else and posts it on Taste India, and the copyright holder
                        notifies us with proof of the violation, we will immediately remove the same and the user could
                        be liable for damages. If you believe that your work has been posted on Taste India in
                        infringement of your copyright, you may
                        notify Taste India accordingly with full details.</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="section-title">
                    <h2>Prohibited use</h2>
                    <p class="text-left">You may not use the Website for any of the following purposes: <br> a. in any
                        way which causes, or may cause, damage to the website or interferes with any other person's use
                        or enjoyment of the Website;  <br> b. in any way which
                        is harmful, unlawful, illegal, abusive, harassing, threatening or otherwise objectionable or in
                        breach of any applicable law, regulation, governmental order;
                        <br> c. Making, transmitting or storing electronic copies of Content protected by copyright
                        without the permission of the owner.

                    </p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="section-title text-left">
                    <h2>Cookies</h2>
                    <p class="text-left">Most interactive websites use cookies to let us retrieve the user’s details for
                        each visit. Cookies are used by our website to enable the functionality of certain areas to make
                        it easier for people visiting our website. Some of
                        our affiliate/advertising partners may also use cookies.</p>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- / END TERM DESIGN AREA -->

<!-- START CALL TO ACTION DESIGN AREA -->

<!-- END CALL TO ACTION DESIGN AREA -->

<!-- START FOOTER DESIGN AREA -->
<section class="footer-top-area section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-sm-6">
                <div class="single-footer-top">
                    <h2>Quick Links</h2>
                    <div class="footer-menu">
                        <ul>
                            <li><a href="{{ url_for('home') }}">HOME</a></li>
                            <li><a href="{{ url_for('recipes') }}">ALL RECIPES</a></li>
                            <li><a href="{{ url_for('shop') }}">SHOP</a></li>
                            <li><a href="{{ url_for('login') }}">Login & Add Recipe</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-md-3"></div>
            <div class="col-md-3"></div>

            <div class="col-md-3 col-sm-6">
                <div class="single-footer-top">
                    <div id="subscribe" class="newslatter text-center">
                        <h2>Newsletter</h2>

                        <p>Subscribe to our weekly Newsletter and stay tuned.</p>
                        <form action="{{ url_for('subscribe') }}" method="POST" enctype="multipart/form-data">
                            <div class="input-prepend"><span class="add-on"><i class="icon-envelope"></i></span>
                                <input name="email" class="form-control" type="text" id="name"
                                       placeholder="your@email.com" required>
                            </div>
                            <br/>
                            <input type="submit" value="SUBSCRIBE" class="btn btn-large read-more"/>
                        </form>
                    </div>
                </div>
            </div>

        </div>
        <div class="row social-border">
            <div class="col-md-12">
                <div class="contact-social text-center">
                    <ul>
                        <li><a href="https://www.facebook.com/taste.india.71/" target="_blank"><i
                                class="fa fa-facebook"></i></a></li>
                        <li><a href="https://www.instagram.com/tasteindiarecipes/" target="_blank"><i
                                class="fa fa-instagram"></i></a></li>
                        <li><a href="https://www.pinterest.com/TasteIndiaRecipes/_saved/" target="_blank"><i
                                class="fa fa-pinterest"></i></a></li>
                        <li><a href="https://www.linkedin.com/in/syedafatimaomer/" target="_blank"><i
                                class="fa fa-linkedin"></i></a></li>
                        <li><a href="https://www.youtube.com/channel/UCwQKQGe-tKJGCSY-Tw3rhhA/about" target="_blank"><i
                                class="fa fa-youtube"></i></a></li>
                        <li><a href="https://github.com/FatimasCoding2020" target="_blank"><i class="fa fa-github"></i></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

{% endblock content %}
